#!BuildTag: %%CHART_PREFIX%%sriov-crd:%%CHART_MAJOR%%.0.2_up1.5.0-%RELEASE%
#!BuildTag: %%CHART_PREFIX%%sriov-crd:%%CHART_MAJOR%%.0.2_up1.5.0
annotations:
  catalog.cattle.io/experimental: "true"
  catalog.cattle.io/hidden: "true"
  catalog.cattle.io/namespace: cattle-sriov-system
  catalog.cattle.io/permits-os: linux
  catalog.cattle.io/release-name: sriov-crd
apiVersion: v2
description: Installs the CRDs for the SR-IOV operator
name: sriov-crd
type: application
version: "%%CHART_MAJOR%%.0.2+up1.5.0"
